.landing-page {
    background-color: rgba(0, 0, 0, 0.8);
  
}
.landing-page-content {
display: flex;
align-items: center;
justify-content: center;
text-align: center;
padding: 15em 4em 15em;
align-self: center;
color: ghostwhite;


}
.landing-page-content p {

margin-right: auto;
color: ghostwhite;
}
.landing-page-content img {
border-radius: 50%;
margin-right: 3em;
width: 20em;
height: 20em;


}

.landing-page-content h2{
padding-bottom: 10px;
}

.landing-page {
    background: linear-gradient(to bottom, #9a9f99 0%, #c3cac2 100%);
}

.landing-page-content h2 {
    color: #fa597f;
}

.h2-active {
    color: #fa597f;
    transition: 0.5s;
}